html{
    font-size: 62.5%;
    color: #333333;
	font-family: 'Lucida Grande', 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', sans-serif;
}
body{
    margin: 0;
    padding: 0;
    font-size: 1.2rem;
    line-height: 1.4;
}
h1, h2, h3, h4, h5, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
}

h1 { font-size: 2.2rem; }
h2 { font-size: 1.8rem; }
h3 { font-size: 1.6rem; }
h4 { font-size: 1.4rem; }

small { font-size: 65%; }

article, header, footer, aside, figure, figcaption, nav, section {
  display:block;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}
a {
    color: #333333;
    text-decoration: none;
}
a:hover {
    color: #a9a9a9;
    text-decoration: none;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all  .8s ease;
}
img {
    vertical-align: top;
    max-width: 100%;
}
a img {
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all  .6s ease;
}
a img:hover {
    opacity: 0.5;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}












.spDrawer {
transition: all .3s linear 0s;
position: fixed;
left: -300px;
display: flex;
flex-direction: row-reverse;
height: 100%;
z-index: 99999;
}
.spDrawer.active {
left: 0;
}
.spMenuTrigger,
.spMenuTrigger span{
display: inline-block;
transition: all .4s;
box-sizing: border-box;
cursor :pointer;
}
.spMenuTrigger{
position: relative;
width: 50px;
height: 50px;
background: #ffffff;
}
.spMenuTrigger span{
position: absolute;
background: #333333;
width: 30px;
height: 2px;
left: 0;
right: 0;
margin: auto;
}
.spMenuTrigger span:nth-of-type(1){
top: 15px;
}
.spMenuTrigger span:nth-of-type(2){
top: 0;
bottom: 0;
}
.spMenuTrigger span:nth-of-type(3){
bottom: 15px;
}
.spMenuTrigger.active span:nth-of-type(1){
-webkit-transform: translateY(9px) rotate(-45deg);
transform: translateY(9px) rotate(-45deg);
}
.spMenuTrigger.active span:nth-of-type(2){
opacity: 0;
}
.spMenuTrigger.active span:nth-of-type(3){
-webkit-transform: translateY(-9px) rotate(45deg);
transform: translateY(-9px) rotate(45deg);
}
.spGnav{
width: 300px;
height: 100%;
font-size: 1.4rem;
background: #faeded;
}
.spGnav .list{
padding: 0px 20px 10px 20px;
}
.spGnav .list .item{
line-height: 1;
border-bottom: 1px solid #333333;
position: relative;
}
.spGnav .list .item small{
font-size: 1.2rem;
}
.spGnav .list .item a{
display: block;
text-align: left;
text-decoration: none;
color: #333333;
padding: 11px 0;
}
.spGnav .list .item:before {
content: '';
width: 8px;
height: 8px;
border: 0px;
border-top: solid 1px #333333;
border-right: solid 1px #333333;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 50%;
right: 10px;
margin-top: -4px;
}
.spGnav ul.list li:first-child::before {
content: none;
}
.spGnav ul.list li.info {
font-size: 2rem;
line-height: .6;
border-bottom: 1px solid #333333;
}
.spGnav ul.list li.info a {
display: inline-block;
font-size: 2rem;
text-align: left;
text-decoration: none;
color: #333333;
padding: 15px 20px 15px 0;
}

.spGnav ul.list li.info a i.fa-bell {
    position: relative;
}
.spGnav ul.list li.info a i.fa-bell span {
    position: absolute;
    padding: 4px 3px 0px 3px;
    top: -10px;
    right: -10px;
    width: 18px;
    height: 18px;
    color: #ffffff;
    font-size: 1rem;
    font-weight: bold;
    border-radius: 50%;
    background-color: #d1081c;
    background-color: rgba(209,8,28,0.9);
    text-align: center;    
}


















.wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
}




header {
    position: relative;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
header h1 {
    margin: 0 0 15px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
header h1 img {
    width: 120px;
}
@media screen and (max-width: 480px) {
header h1 img {
    width: 80px;
}
}
header p.icon {
    position: absolute;
    top: 20px;
    right: 20px;
    margin: 0;
    padding: 0;
    font-size: 2.6rem;
}
header p.icon a {
    margin: 0 0 0 1rem;
    color: #333333;
}
header p.icon a:hover {
    color: #ffe4e1;
}
header p.messeShipingFree {
    margin: 0;
    padding: 3px 0;
    text-align: center;
    font-size: 2rem;
    background: #faeded;
}
@media screen and (max-width: 480px) {
    header p.messeShipingFree {
        margin: 0;
        padding: 3px 0;
        text-align: center;
        font-size: 1.8rem;
        background: #faeded;
    }
}





header .cateMenu {
    display: block;
    padding: 30px 10px;
    width: 100%;
}
header .cateMenu ul {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin: 0 auto;
    padding: 0;
    max-width: 1097px;
}
header .cateMenu ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    color: #ffffff;
    text-align: left;
    font-size: 1.5rem;
}
header .cateMenu ul li::before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 1px #c0c0c0;
  border-right: solid 1px #c0c0c0;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  top: 50%;
  right: -16px;
  margin-top: -4px;
}
header .cateMenu ul li:nth-last-child(-n+2)::before {
    content: none;
}
@media screen and (min-width: 481px) and (max-width: 896px) {
    header .cateMenu ul li {
        margin: 0;
        padding: 0;
        color: #ffffff;
        text-align: left;
        font-size: 1.2rem;
    }
}
header .cateMenu ul li h1 {
    margin: 0;
    padding: 0;
}
header .cateMenu ul li i {
    font-size: 1.6em;
}
header .cateMenu ul li i.fa-bell {
    position: relative;
}
header .cateMenu ul li i.fa-bell span {
    position: absolute;
    padding: 4px 3px 0px 3px;
    top: -8px;
    right: -8px;
    width: 18px;
    height: 18px;
    color: #ffffff;
    font-size: 1rem;
    font-weight: bold;
    border-radius: 50%;
    background-color: #d1081c;
    background-color: rgba(209,8,28,0.9);
    text-align: center;    
}







@media screen and (min-width: 481px) and (max-width: 896px) {
    header .cateMenu ul li h1 img {
        width: 90%;
    }

    header .cateMenu ul li i {
        font-size: 1.4em;
    }
}








#search {
    top: 52px;
    right: 8px;
    margin: 0;
    padding: 0;
}
#search .text {
    margin: 0;
    width: 180px;
    height: 30px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #dcdcdc;
    text-indent: 10px;
}
@media screen and (min-width: 481px) and (max-width: 896px) {
#search .text {
    margin: 0;
    width: 100px;
    height: 30px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #dcdcdc;
    text-indent: 10px;
}
}
#search button {
    margin: 0;
    border: none;
    color: #000000;
    background: #ffffff;
}




.container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0;
    max-width: 1097px;
}





.hero {
    margin: 0 auto 50px auto;
    padding: 0;
    max-width: 1050px;
}
@media screen and (max-width: 480px) {
    .hero {
        margin: 0 0 10px 0;
        padding: 0;
        max-width: 100%;
    }
}
.hero .mv .next:before {
    position: absolute;
    top: 45%;
    right: 2%;
    color: #ffffff;
    font-size: 3em;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    cursor: pointer;
    z-index: 9999;
}
.hero .mv .prev:before {
    position: absolute;
    top: 45%;
    left: 2%;
    color: #ffffff;
    font-size: 3em;
    font-family: "Font Awesome 5 Free";
    content: '\f053';
    font-weight: 900;
    cursor: pointer;
    z-index: 9999;
}











.container .side {
    margin: 0 2% 10% 0;
    padding: 0 0 0 .5%;
    width: 19%;
    vertical-align: top;
}

    .container .side .nav {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .container .side .nav li {
        position: relative;
        width: 100%;
        height: 50px;
    }
    .container .side .nav > li {
        border-bottom: none;
    }
    .container .side .nav li:last-child {
        border-bottom: none;
    }
    .container .side .nav li:hover > ul > li {
        border-bottom: none;
    }
    .container .side .nav li > ul > li:last-child {
        border-bottom: none;
    }
    .container .side .nav li a {
        display: block;
        width: 100%;
        height: 50px;
        color: #333333;
        font-size: 1.5rem;
        line-height: 3.5;
        padding: 0 5px;
        background: #fff;
        border-bottom: 1px solid #f5f5f5;
        box-sizing: border-box;
        text-decoration: none;
    }
    .container .side .nav > li:hover > a {/*layer-1*/
        color: #999999;
    }
    .container .side .nav > li li:hover > a {/*layer-2*/
        color: #333333;
        background: #ffe4e1;
    }
    .container .side .nav li:hover > ul > li {
        overflow: visible;
        top: -50px;
        left: 100%;
        height: 50px;
    }
    .container .side .nav li ul li {
        overflow: hidden;
        height: 0;
        left: 100%;
        list-style: none;
    }
    .container .side .nav li ul li a {
        padding: 0 0 0 10px;
        font-size: 1.2rem;
        line-height: 4;
        background: #faeded;
    }
    .container .side .nav li ul:before {
        content: '';
        width: 8px;
        height: 8px;
        border: 0px;
        border-top: solid 1px #c0c0c0;
        border-right: solid 1px #c0c0c0;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 50%;
        right: 10px;
        margin-top: -4px;
    }

@media screen and (max-width: 480px) {
    .container .side .nav li ul {
        display: none!important;
    }
}



@media screen and (min-width: 481px) and (max-width: 896px) {
.container .side {
    margin: 0 3% 0 0;
    width: 20%;
    vertical-align: top;
}
}
@media screen and (max-width: 480px) {
.container .side {
    padding: 0 2%;
    width: 100%;
    vertical-align: top;
}
}
.container .side h2 {
    margin: 0 0 15px 0;
    font-size: 1.6rem;
    border-bottom: solid 1px #666666;
}

.container .side ul.info {
    margin: 50px 0 10px 0;
    padding: 5px 5px 10px 5px;
    background-color: #faeded;
}
.container .side ul.info li {
    margin: 0;
    padding: 0;
}
.container .side ul.info li a {
    display: block;
    margin: 0;
    padding: 10px 0 10px 10px;
    font-size: 1.4rem;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all  .8s ease;
}
.container .side ul.info li:first-child {
    display: block;
    margin: 0 0 10px 0;
    padding: 8px 0 8px 0;
    font-size: 1.6rem;
    text-align: center;
    border-bottom: solid 1px #666666;
}

.container .side p.brand {
    display: inline-block;
    margin: 0;
    padding: 20px 5px;
    width: 100%;
    border-bottom: none;
}

@media screen and (max-width: 480px) {
.container .side p.brand {
    display: inline-block;
    margin: 0;
    padding: 5px;
    width: 49%;
    border-bottom: none;
}
}


.container .side ul.chip {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.container .side ul.chip li {
    display: block;
    margin: 0;
    padding: 2%;
    width: 20%;
    font-size: 10px;
}

.container .side p {
    display: block;
    margin: 0 0 10px 0;
    padding: 8px 0 8px 0;
    text-align: center;
    border-bottom: solid 1px #666666;
}
.container .side p i {
    margin: 0 0 10px 0;
}




















.container main {
    margin: 0;
    width: 79%;
}
@media screen and (min-width: 481px) and (max-width: 896px) {
.container main {
    margin: 0;
    width: 77%;
}
}

    @media screen and (max-width: 480px) {
    .container main {
        padding: 0 2%;
        width: 100%;
    }
    }

    .container main section {
        margin: 0 0 20px 0;
        padding: 0;
        width: 100%;
    }
    @media screen and (max-width: 480px) {
        .container main section {
            margin: 0 0 10px 0;
            padding: 0;
            width: 100%;
        }
    }

    .container main section h2 {
        margin: 0 0 0.5em 0;
        font-size: 2.75rem;
        text-align: center;
        line-height: 1;
    }
    @media screen and (max-width: 480px) {
    .container main section h2 {
        margin: 0 0 0.5em 0;
        font-size: 2.8rem;
        text-align: center;
        line-height: 1;
    }
    }
    .container main section h2 small {
        font-size: 50%;
    }


    .container main section ul.list3row,
    .container main section ul.list4row,
    .container main section ul.list5row,
    .container main section ul.list8row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 0 0 0;
        padding: 0;
        font-size: 1.4rem;
    }
    .container main section ul li img {
        margin: 5px 0;
        max-width: 100%;
    }
    @media screen and (max-width: 480px) {
        .container main section ul li img {
            margin: 5px 0;
            max-width: 100%;
        }
    }
    .container main section ul li p.price {
        text-align: right;
        font-weight: bold;
    }
    .container main section ul.list3row li {
        margin: 0;
        padding: 0 1%;
        width: 33.3333%!important;
    }
    .container main section ul.list4row li {
        margin: 0;
        padding: 0 1%;
        width: 25%!important;
    }
    .container main section ul.list5row li {
        margin: 0;
        padding: 0 1%;
        width: 20%;
    }
    @media screen and (max-width: 480px) {
        .container main section ul.list5row li {
            margin: 0;
            padding: 0 1% 2% 1%;
            width: 33.3333%;
            font-size: 1.2rem;
        }
    }
    .container main section ul.list8row li {
        margin: 0;
        padding: 0 1%;
        width: 12.5%;
    }
    @media screen and (max-width: 480px) {
        .container main section ul.list8row li {
            margin: 0;
            padding: 0 1% 5% 1%;
            width: 25%;
            font-size: 1.2rem;
        }
    }
    .container main section ul.info {
        padding: 5% 2%;
        text-align: center;
        border: solid 1px #333333;
    }
    .container main section ul.info li {
        padding: 0;
        width: 25%
    }
    .container main section ul.info li i {
        margin: 0 0 1rem 0;
        font-size: 5rem;
    }
    @media screen and (max-width: 480px) {
        .container main section ul.info {
            margin: 0 0 50px 0;
            padding: 4% 1%;
            text-align: center;
            border: solid 1px #333333;
            font-size: 1.2rem;
        }
        .container main section ul.info li i {
            margin: 0 0 1rem 0;
            font-size: 3.8rem;
        }
    }
        
.rankingNo {
    font-size: 2rem;
    font-weight: bold;
    font-style : italic;
}


a.moreBtn {
	margin: 0 auto 30px auto;
	display: block;
	padding: 1.2em 0;
	width: 340px;
	text-align: center;
    font-size: 1.4rem;
	text-decoration: none;
	color: #333333;
	background: #faeded;
	border-radius: 30px;
	transition: .4s;
}
    @media screen and (max-width: 480px) {
    a.moreBtn {
        margin: 0 auto 30px auto;
        display: block;
        padding: 1.2em 0;
        width: 300px;
        text-align: center;
        font-size: 1.4rem;
        text-decoration: none;
        color: #333333;
        background: #faeded;
        border-radius: 30px;
        transition: .4s;
    }
}
a.moreBtn:hover {
	color: #333333;
	background: #ffe4e1;
}



@media screen and (max-width: 480px) {
.jnbn01 { order: 2; }
.jnbn02 { order: 1; }
}



























.footerWrap {
    margin: 0 auto;
    padding: 0 0 0 0;
    max-width: 100%;
    font-size: 1.2rem;
    text-align: center;
    background: #f5f5f5;
}

footer {
    margin: 0 auto;
    padding: 0 0 0 0;
    max-width: 1120px;
    font-size: 1.2rem;
    text-align: center;
    background: #f5f5f5;
}
@media screen and (min-width: 481px) and (max-width: 896px) {
footer {
    padding: 0 0 0 0;
}
}
@media screen and (max-width: 480px) {
footer {
    padding: 2% 3% 3% 3%;
}
}
footer h2 {
    margin: 0;
    padding: 1.4em 0 1em 0;
}
footer hr {
    margin: 0 auto 2em auto;
    width: 96%;
	border-top: 1px solid #c0c0c0;
}
footer .inner {
    display: inline-block;
    margin: 0;
    padding: 0 2% 5% 2%;
    width: 32.5%;
    text-align: left;
    line-height: 2.2;
    vertical-align: top;
}
@media screen and (max-width: 480px) {
footer .inner {
    display: inline-block;
    margin: 0;
    padding: 2% 2% 10% 2%;
    width: 100%;
    text-align: left;
    line-height: 2.2;
    vertical-align: top;
}
}
footer .inner h3 {
    margin: 0 0 1em 0;
    padding: .15em 0 .15em .75em;
    border-left: 6px solid #666666;
}
footer .inner h4 {
    display: inline-block;
    margin: 5px 0;
    padding: 5px 15px 2px 15px;
    color: #ffffff;
    background: #666666;
}
footer .inner table{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
footer .inner table tr{
  border-bottom: solid 1px #c0c0c0;
  cursor: pointer;
}
table tr:hover{
  background-color: #ffffff;
}
footer .inner table th,table td{
  text-align: center;
  width: 50%;
  padding: 0;
}
footer .inner table td.icon{
  background-size: 35px;
  background-position: left 5px center;
  background-repeat: no-repeat;
  padding-left: 30px;
}



.footerWrap .btmArea {
    display: block;
    margin: 0;
    padding: 2% 0;
    width: 100%;
    font-size: 1.2rem;
	background: #dcdcdc;
}
.footerWrap .btmAreaInner {
    margin: 0 auto;
    padding: 0;
    max-width: 1097px;
    text-align: left;
}
.footerWrap .btmArea .btmAreaInner p {
    display: inline;
    margin: 0;
    padding: 0;
}
.footerWrap .btmArea .btmAreaInner p.copy {
    float: right;
}

@media screen and (max-width: 480px) {
.footerWrap .btmArea {
    display: block;
    margin: 0;
    padding: 5% 3%;
    width: 100%;
    font-size: 1.2rem;
}
.footerWrap .btmArear .btmAreaInner p {
    margin: 0;
    padding: 0;
}
.footerWrap .btmArea .btmAreaInner p.copy {
    display: block;
    float: none;
    text-align: right;
    margin-top: 5px;
    padding: 0;
}
}


#page_top{
    position: fixed;
    right: 1%;
    bottom: 0.3%;
    opacity: 0.8;
    border-radius: 50%;
}
#page_top a{
    position: relative;
    display: block;
    font-size: 5rem;
    text-decoration: none;
}
@media screen and (max-width: 481px) {
    #page_top a{
        position: relative;
        display: block;
        font-size: 4rem;
        text-decoration: none;
    }
}

@media screen and (max-width: 481px) {
.pc { display: none !important; }
}
@media screen and (min-width: 481px) {
.sp { display: none !important; }
}

.txAlignCenter { text-align: center!important; }

.mgnTop10 { margin-top: 10px!important; }
.mgnTop20 { margin-top: 20px!important; }
.mgnTop30 { margin-top: 30px!important; }
.mgnTop40 { margin-top: 40px!important; }
.mgnTop50 { margin-top: 50px!important; }
.mgnBtm10 { margin-bottom: 10px!important; }
.mgnBtm20 { margin-bottom: 20px!important; }
.mgnBtm30 { margin-bottom: 30px!important; }
.mgnBtm40 { margin-bottom: 40px!important; }
.mgnBtm50 { margin-bottom: 50px!important; }

.bdrBtm { border-bottom: solid 1px #000000; }



#search_area{
	width:95%;
	margin-top:0px;
	vertical-align: middle;
	margin:0px 0px 25px 0px
}

#search_area .text a{
	color:#FF0000;
	text-decoration:none;
}

#search_area .search_area_search{
	width:95%;
	float:left;

}
#search_area .search_area_search .search_box{
	width:86%;
	font-size:16px;
	height:30px;
	position:relative;
	top:-20px;
	left:13px;
}
#search_area .search_area_search .search_btn{
	color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #333333), color-stop(0.00, #333333));
	background: -webkit-linear-gradient(top, #333333 0%, #333333 100%);
	background: linear-gradient(top, #333333 0%, #333333 100%);
	width:30px;
	height:30px;
	vertical-align: middle;
	position:relative;
	left:14px;
	top:-23px;
}

#search_area .search_detail p{
	font-weight: bold;
	padding:0;
	text-align:right;
	margin-top:-10%;
}
#search_area .hottext{
	width:100%;
	border:1px solid #929292;
	border-radius:5px 0px 0px 5px;
	padding:2% 0;

}
#search_area .hottext p{
	float:left;
	padding:0 5px 0 5px;
	line-height:1.5;
	font-size:90%;
}


.textBox {
border: 2px solid #666;
border-radius: 5px;
padding: 10px;
position: relative;
margin-top:10px;
margin-bottom:20px;
overflow:auto;
height:145px;


}

.textBox a{
	text-decoration:underline;


}



.icon {
    padding-left: 30px;
    line-height: 30px;
    /*background: url(https://ditatokyo.jp/images/dlogo.gif) no-repeat;*/
}




.bar1 {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #faeded;
  border: 0;  /*デフォルトデザインでは線がある場合があるので、消しておく。*/
}


.carousel4 {
background:#FFFFFF;
padding:12px 0; margin:0px 0px 10px 0;
width:100%;
overflow-x:scroll;
-webkit-overflow-scrolling:touch;
overflow-scrolling:touch;
white-space:nowrap; line-height:1;
}

.carousel4 li {
background:#fff;
width:45%;
text-align:center;
display:inline-block;
}




.carousel5 {
background:#FFFFFF;
padding:12px 0; margin:0px 0;
width:100%;
overflow-x:scroll;
-webkit-overflow-scrolling:touch;
overflow-scrolling:touch;
white-space:nowrap; line-height:1;
}

.carousel5 li {
background:#fff;
width:60%;
margin:0px 0px 0px 10px;
padding:5px 0px 0px 2px;
text-align:center;
display:inline-block;
}


/*　トップ商品ズラリ　*/
.index_top_item {
  position: relative;
  }

.index_top_item p {
  position: absolute;
  bottom: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  background: rgb(250,237,237,0.8);/*背景色*/
  font-size: 11px;
  line-height: 1.25;
  width:100%;
  padding: 5px 10px;
  text-align:center;
  }

.index_top_item span {
  color:#f44371;
  font-size: 10px;
  font-weight:bold;
  }

/*　大事なお知らせ　*/
.index_top_notice {
	background:#000;
	margin:auto;
	padding:0;
	text-align:center;
	z-index:1000;
	width:100%;
}

.index_top_notice img {
	width:1050px;
}


.index_top_notice_yellow {
	background:#f0ff00;
	margin:auto;
	padding:0;
	text-align:center;
	z-index:1000;
	width:100%;
}
.index_top_notice_yellow img {
	width:1050px;
}

.index_top_notice_pink {
	background:#dfc3cf;
	margin:auto;
	padding:0;
	text-align:center;
	z-index:1000;
	width:100%;
}
.index_top_notice_pink img {
	width:1050px;
}

.index_top_notice_sale {
	background:#01112b;
	margin:auto;
	padding:0;
	text-align:center;
	z-index:1000;
	width:100%;
}
.index_top_notice_sale img {
	width:1050px;
}


.index_top_notice_timesale {
	background:#fa0e3c;
	margin:auto;
	padding:0;
	text-align:center;
	z-index:1000;
	width:100%;
}
.index_top_notice_timesale img {
	width:1050px;
}

.index_top_notice_supersale {
	background:#a4394b;
	margin:auto;
	padding:0;
	text-align:center;
	z-index:1000;
	width:100%;
}
.index_top_notice_supersale img {
	width:1050px;
}


@media only screen and (max-width: 1050px) {
.index_top_notice img {
	width:100%;
}

.index_top_notice_yellow img {
	width:100%;
}

.index_top_notice_pink img {
	width:100%;
}

.index_top_notice_sale img {
	width:100%;
}

.index_top_notice_timesale img {
	width:100%;
}

.index_top_notice_supersale img {
	width:100%;
}

}

.index_bottom_notice_point {
	background:#a4394b;/*#f2279c;*/
	bottom:0;
	padding:0;
	text-align:center;
	z-index:1000;
	width:100%;
	position:fixed;
}

.index_bottom_notice_point img {
	width:1050px;
}

@media only screen and (max-width: 1050px) {
.index_bottom_notice_point img {
	width:100%;
}
}

.coupon{
	position:fixed;
	bottom:5px;
	left:0;
	z-index:1000;
	display:inline-block;
}


/* -------------------
配送とかのお知らせ関係
------------------- */

.oshirase { background:#000; margin:0 auto; padding:0; text-align:center;}

.oshirase_box { width:1050px; margin:0 auto; padding:0; text-align:center;}

.oshirase table { border-collapse:collapse;	}

.oshirase img { width:100%; vertical-align:middle;}

@media only screen and (max-width: 1050px) {

.oshirase { background:#000; margin:0 auto; padding:0; text-align:center; }

.oshirase_box { width:100%;}

.oshirase table { border-collapse:collapse;	}


.oshirase img { width:100%; vertical-align:middle;}

}